* {
    font-family: Verdana;
}

body {
  background-color: blue;
  }



.principal {
  background-color: white ;
  width: 500px;
  margin: auto;
  margin-top: 5px;
  padding: 5px;
  border-radius: 30px 0px 30px 0px;
  border: 5px solid black;

}

.primeira {
    background-image: url("https://lh3.googleusercontent.com/pw/ACtC-3cxR9IelpnOqG9x-jffRKLGalQnCGistLYluIZU9TFH-HnBQM55Uci2paYbypiyvLylYTXAFhPP2ndQxtsuE7NPX0imyCmN7Pw2KC3RBBERV2u8LNqaD-ToPo52gB_0qbBryhzKJhumPQ1TPIysY8A=w714-h171-no?authuser=0");
    padding: 10px;
    text-align: center;
    line-height: 1.5;
    border-radius: 30px 0px 0px 0px;
    color:;
}

.segunda {
  background-image: url("https://lh3.googleusercontent.com/pw/ACtC-3dRWE9fuMXaS26Fz6nznwag2yV2ExrJ5LK8F6jzS5O7PH8PB5mjKRR1sh73FQVcRoVIqNsW6Olm_6lzWH1BJYDG_tv9_P-Wg0XeuqEDuD2pPivkuK7OG_kwcMoByyK8A88IfnZSUclP3zvsXtKA7WI=w714-h169-no?authuser=0");
  margin-top: 5px;
  padding: 10px;
  padding-top: 5px;
  line-height: 1.5;
  height: px;
  color:;
}

.terceira {
    background-image: url("https://lh3.googleusercontent.com/pw/ACtC-3cEV7_avfncmxQFofb5hx1sWmRrKukupIiGjsmPEIwKC765-lRfv0xw79UCC9tOzo0qEMu7Vj2oVLv2yWRRD1qz6cO7y84okC7x6bq_Qm3Na5Ynvu2bOrTpVldlPZnt-QG_LPfAjK_iO0Idbt3dLT0=w714-h170-no?authuser=0");
    margin-top: 5px;
    padding: 10px;
    padding-top: 5px;
    line-height: 1.5;
    height: px;
    color:;
  }

  .quarta {
    background-image: url("https://lh3.googleusercontent.com/pw/ACtC-3f6Znx5uhMtGBMt3GLHAEqyfjcDruG_xXwLz7LfQpOAGpeaoha383WOeitGVCbB08SS1F9OP9EGhR-SMCPzh7ApboDAU-hE5MPYpoT_RD_ibXjoWDxlY1YGt8TxY_KflFbi-cn8nzri8fc-FIi55Rg=w714-h204-no?authuser=0");
    margin-top: 5px;
    padding: 10px;
    padding-top: 5px;
    line-height: 1.5;
    border-radius: 0px 0px 30px 0px;
    height: px;
    color:;
  }

  span {
    color: red;
    font-weight: bold;
  }
  
  img{
    border-radius: 30px 0px 0px 0px;
    }
